# Generated by Django 3.1.7 on 2021-03-14 12:33

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('member_messages', '0005_message_phone_number'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='member',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='member_messages', to=settings.AUTH_USER_MODEL),
        ),
    ]
